﻿
	/*	------------------------------------------------------------------------------------------	*/
	/*	 MAIN BNL GLOBAL STYLES																		*/
	/*	------------------------------------------------------------------------------------------	*/

		#stripe {
			}
		
		body {
			font: 13px/1.5 Verdana, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
			font-weight:normal;
			background-attachment:fixed !important;
		}
		
		#navStripe { margin-bottom: 0 !important; }
		#navStripe .container_12 { background-color: transparent !important; }
		ul#siteMenu { padding: 0 !important; }
		#navSpacer { height: 25px !important; }
		#navSpacer .container_12 {
			height: 25px !important;
			background-color: #fff !important;
			}

		em {
			font-family: Verdana, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
			font-style:italic
			}
			
		i {
			font-family: Verdana, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
			font-style:italic
			}
			
		strong {
			font-family: Verdana, Arial Black, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
			font-weight:bold;
			color: #646464;
			}

		b {
			font-family: Verdana, Arial Black, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
			font-weight:bold;
			color: #646464;
			}

		span strong {
			color: #646464;
		}

		span b {
			color: #646464;
		}

		p strong {
			color: #646464;
		}

		p b {
			color: #646464;
		}

		#header {
			display: none !important;
		}
				
		#siteMenu img {
			max-width:inherit;
		}
		
		#searchGridOuter { 
			margin: 0px !important;
		}
		
		#DOElogo { display: none; }
		
		#BNLlogo { display: none; }
				
		#footerlogoWeb {
			float: right; 
			margin-right:10px;
		}
		
		#SBUlogoFooter {
			float: right; 
			margin-right:10px;
		}
		
		#BNLlogoFooter {
			float: right; 
			margin-right:10px;
		}
		
		#banner { background-color: transparent; }	
		
		html { height:auto; min-height:100%; }
		
		#footer {
			max-width: 960px;
			margin: 0 auto 100px auto;
			height: 125px;
			}
				
		#footerLogoPrint {
			display:none;
		}	
				
		#sbuLogoLinkPrint {
			display:none;
		}	
				
		#bnlLogoLinkPrint {
			display:none;
		}	
				
		.container_12 { 
			background-color: #fff;
		}
				
		.container_16 { 
			background-color: #fff;
		}
				
		#NoJavaScript .container_12 { 
			font-weight:bold;
			color:#fff;
			background-color: red;
		}
		
		#NoJavaScript .container_16 { 
			font-weight:bold;
			color:#fff;
			background-color: red;
		}
		
		#mobileFooterTopBar .container_12 { background-color: transparent; }
		
		#mobileMenuSearchBar .container_12 { background-color: transparent; }
		
		#footer .container_12 { background-color: transparent; }
		
		#bannerHomeLink {
			text-decoration:none;
			color:#FFFFFF;
		}
		
		#bannerHomeLink:hover {
			color:#FF6600;
		}
		
		span.label {
			font-weight:normal;
			margin: 5px 0px 5px 0px;
		}
		
		
		@media (max-width:720px) {
			#sbuLogoLink {display:none;}
			#bnlLogoLink {display:none;}
			#footerlogoLink {display:none;}
		}
		
		/* ---------- HEADLINES ---------- */

		h6 {
			font-family: Arial,Helvetica,sans-serif;
			line-height: 120%;
			margin-bottom: 10px;
			font-weight: normal;
			color: #61759E;
			}
	
		h5 {
			font-family: Arial,Helvetica,sans-serif;
			line-height: 120%;
			margin-bottom: 10px;
			font-weight: normal;
			color: #61759E;
			}
	
		h4 {
			font-family: Arial,Helvetica,sans-serif;
			line-height: 120%;
			margin-bottom: 10px;
			font-weight: normal;
			color: #61759E;
			}
	
		h3 {
			font-family: Arial,Helvetica,sans-serif;
			line-height: 120%;
			margin-bottom: 10px;
			font-weight: normal;
			color: #61759E;
			}
	
		h2 {
			font-family: Arial,Helvetica,sans-serif;
			line-height: 120%;
			margin-bottom: 10px;
			font-weight: normal;
			color: #61759E;
			}
	
		h1 {
			font-family: Arial,Helvetica,sans-serif;
			line-height: 120%;
			margin-bottom: 10px;
			font-weight: normal;
			color: #61759E;
			}
	
		h1 {
			font-size: 24px;
			font-weight: bold;
			margin-bottom:10px;
			color:#61759E;
			border-bottom:0px;
			/*display:block;*/
			}			

		h2 {
			font-size: 21px;
			font-weight: bold;
			margin-bottom:15px;
			}
			
		h3 { 
			font-size: 18px; 
			font-weight: bold;
			}
		
		h4 { 
			font-size: 16px; 
			font-weight: bold;
			}
			
		h5 { 
			font-size: 14px; 
			font-weight: bold;
			}
			
		h6 {
			font-size: 12px; 
			font-weight: bold;	
			}

		/*----------  MISC ---------- */
							
			p { line-height: 140%; }
			
			li {
				margin-left: 30px;
				line-height: 140%;
			}
			
			ul {list-style: disc;}
	
			
			sup {
				font-size:80%;
				vertical-align:super;
			}
						
			sub {
				font-size:80%;
				vertical-align:sub;
			}
			
			.subCap {
				font-size:70%;
			}		
			
			.GISLinkInfo{
				vertical-align:middle;
				border:0px;
			}
			
			.showPageHeader{
				display:none;
			}
			
			
		/*-------- REVIEW TABLE STEP 4 ----------*/
			
		.reviewSectionWrapper {
			margin: 0 0 20px 0 !important;
		}
		
		.reviewHeaderCell {
			padding: 0 !important;
			margin: 0 !important;
			height: auto !important;
		}
			
		.reviewHeaderCell h4 {
			margin-bottom: 5px !important;
		}
	
		/* ---------- TABS ---------- */
		
			.ui-widget-content a { color: #5A6782; }
			.ui-widget-content a:hover { color: #f60;text-decoration: none; }
			
			.tabDownArrow {display:inline;}
			.tabIcons {display:inline;}
			
			@media (max-width:720px) {
				.tabDownArrow {display:none;}
			}

		/* ---------- PRINT MODAL ---------- */
				
			.prtModal {float:right;}
			
			@media (max-width:720px) {
				.prtModal {
				    padding-bottom: 10px;
					float:none;
				}
			}
			
			@media print {
				.prtModal {display:none;}
			}
		
		/* ---------- BUTTONS ---------- */
		
			.button {
				behavior: url("/conferences/common/css/css3pie/PIE.htc");
				padding: 1em 1.7em 1em 1.5em;
			}
			
			.purple.button { background-color: #5A5B8E; color: #fff;}
			.purple.button:hover { background-color: #8283B0; color: #fff;}	
			
			.darkgreen.button { background-color: #009D37; color: #fff;}
			.darkgreen.button:hover { background-color: #006C26; color: #fff;}	
			
			.buttonSpacing.button { margin: 10px 0px 10px 0px;}	
			
			.buttonFirst { margin-left:0px; }
			
			.first-10px { margin-left:-10px; }
			
			.bigbutton {
				margin: 20px 0px 0px 0px;
				padding: 1em 1.5em;
			}	
			
			.regbutton {
				margin: 0px 0px 0px 0px;
				padding: 1em 1.5em;
			}	
			
			.gisbutton {
				margin: 0px;
				padding: 1em 1.5em;
			}
			
			.redirectButton {
				margin: 20px 0px 0px 0px;
				padding: 1em 1.5em;
			}	

		/* ---------- Site Wide Notice  ---------- */
				
		#siteWideNotice {
			padding: 1.5em 1em .1em 1em;
			background-color: #FFFF00;
		}
			
			#siteWideNotice p, #siteWideNotice h2 {
				color: #000;
			}
			
			 #siteWideNotice h2 {
				margin-bottom: 0;
			}


			#unofficialBanner {
				padding: .7em 0;
				background-color: #D90000;
			}

			#unofficialBanner p {
				margin-bottom: 0;
				font-weight:normal;
				text-align: center;	
				color: #fff;
			}


		/* ---------- Custom Styles ---------- */
		
			ul li ol li { list-style-image: none; }
			
			.redEmphasis {color: #D90000;}
			
			.centerStyle {text-align:center;}
			
			.SmallGrayText {
				font-family: Verdana;
				font-size: 85%;
				color:#999;
				line-height:16px;
			}
			
			.GrayText {
				font-family: Verdana;
				color:#999;
				line-height:16px;
			}

			p.redboxed {
			    font-size: 85%;
			    background: #FFF0F0;
			    border: 1px solid #F32525;
			    color: #4F4F4F;
			    padding: .8em .9em .8em .9em;
			}
			
			p.boxed.redboxed {
				font-size: 85%;
				background: #FFF0F0;
				border: 1px solid #F32525;
				color: #4F4F4F;
			}

			p.boxed.grayboxed {
				background: #F8F8F8;
				border: 1px solid #C5C5C5; 
				color: #4f4f4f;
			}

			p.boxed.clearboxed {
				background: transparent;
				border: 1px solid #C5C5C5; 
				color: #4f4f4f;
			}
			
			.Alertbox {
				font-size: 85%;
				padding: 7px;
				background: #FFC;
				border: 1px solid #FC9;
				color: #4F4F4F;
				}

			.RedAlertbox {
				font-size: 85%;
				padding: 7px;
				background: #FFF0F0;
				border: 1px solid #F32525;
				color: #4F4F4F;
				}
	
			.Graybox {
				font-size: 85%;
				padding: 7px;
				background: #F8F8F8;
				border: 1px solid #C5C5C5; 
				color: #4f4f4f;
				}
	
			.clearbox {
				padding: 13px;
				padding: 10px;
				background: transparent;
				border: 1px solid #C5C5C5; 
				color: #4f4f4f;
				}
		
			.popupBackground {
				background: #FFF;
				margin: 30px 30px 0px 30px;
			}
			
			.displayBlock {display: block;}
			.displayHide{display: none;}
			.displayShow{display: inline;}

			.topSpacing-m5px {margin-top: -5px;}
			.topSpacing5px {padding-top: 5px;}
			.topSpacing10px {padding-top: 10px;}
			.topSpacing15px {padding-top: 15px;}
			.topSpacing20px {padding-top: 20px;}

			.bottomSpacing0px {padding-bottom: 0px;}
			.bottomSpacing5px {padding-bottom: 5px;}
			.bottomSpacing10px {padding-bottom: 10px;}
			.bottomSpacing15px {padding-bottom: 15px;}
			.bottomSpacing20px {padding-bottom: 20px;}
			.bottomSpacing30px {padding-bottom: 30px;}
			.bottomSpacing40px {padding-bottom: 40px;}
			
			.topMargin0px {margin-top: 0px;}
			.topMargin5px {margin-top: 5px;}
			.topMargin10px {margin-top: 10px;}
			.topMargin15px {margin-top: 15px;}
			.topMargin20px {margin-top: 20px;}
						
			.bottomMargin0px {margin-bottom: 0px;}
			.bottomMargin5px {margin-bottom: 5px;}
			.bottomMargin10px {margin-bottom: 10px;}
			.bottomMargin15px {margin-bottom: 15px;}
			.bottomMargin20px {margin-bottom: 20px;}
			.bottomMargin30px {margin-bottom: 30px;}
			.bottomMargin40px {margin-bottom: 40px;}
			.bottomMargin-10px {margin-bottom:-10px;}
			
			.rightMargin5px{margin-left:5px;}
			.rightMargin10px{margin-right:10px;}
			.rightMargin15px{margin-left:15px;}
			.rightMargin20px{margin-left:20px;}
			
			.leftMargin5px{margin-left:5px;}
			.leftMargin10px{margin-left:10px;}
			.leftMargin15px{margin-left:15px;}
			.leftMargin20px{margin-left:20px;}

			.topSpacing0em {spacing-top: 0;}
			.topSpacingp1em {spacing-top: .1em;}
			.topMargin0em {margin-top: 0;}
			.topMarginp1em {margin-top: .1em;}
			.bottomMargin0em {margin-bottom: 0;}
			.bottomMarginp1em {margin-bottom: .1em;}

			.iconAlign {
				vertical-align: middle;
				padding-right: 5px;
			}	
						
			#captcha {float:right;}
						
			#addToCal{vertical-align: middle;}
			
			#posterFlyer {
				margin-top:10px;
				margin-bottom:3px;
				border:1px solid #CCC;
			}

			#posterImage {
				margin-top:10px;
				margin-bottom:3px;
				border:1px solid #CCC;
			}

			.tabLockIcon	{
				vertical-align:middle;
				padding-bottom:4px;
			}
			
			.showInfo{display: none;}

			.imageMiddle{vertical-align: middle;}

			@media (max-width:720px) {
				.hideMobile {display:none;}
				.showMobile {display:block;}
				
				.unofficialBanner {
					margin: 0px auto 0px;
					width: auto;
				}
			}

		/* ---------- SIDEBARS ---------- */
		
			.rightSidebar {
				padding: 14px;
				background-color: #F8F8F8; 
				border: 1px solid #ccc;
				margin-bottom: 20px;
			}
					
			.rightSidebar p { 
				font-size: 13px;
				line-height: 125%;
				margin-left: 0px;
				margin-bottom: 10px;
			}
						
			.rightSidebar p.last {
				font-size: 13px;
				margin-bottom:0px;
			}
			
			#sidebarThumbnail {padding: 5px 0px 5px 0px}	
														
			.image-75 {
				width: 75%;
				margin: 0px;
			}	
			
			.image-100 {
			    margin: 0 0 -13px 0;
			}
						
			.altPhone {
				padding-left:34px;
			}						

		/* ---------- TOOLTIPS ---------- */
		
			a.infoRight{
			    position:relative;
			    z-index:0;
			 }
			a.infoRight:hover{z-index:0;}
			a.infoRight span{display: none}
			a.infoRight:hover span { 
			    display:block;
			    position:absolute;
			    top:-1em;
			    left:5em;
			    width:20em;
			    padding:5px;
			    border:1px solid #0099FF;
			    background-color:#ECF8FF;
			    color:#000;
			    text-align: left;
			    z-index:0;
			    
			}
			a.infoLeft{
			    position:relative;
			    z-index:0;
			 }
			a.infoLeft:hover{z-index:0;}
			a.infoLeft span{display: none}
			a.infoLeft:hover span { 
			    display:block;
			    position:absolute;
			    top:-1em;
			    right:5em;
			    width:20em;
			    padding:5px;
			    border:1px solid #0099FF;
			    background-color:#ECF8FF;
			    color:#000;
			    text-align: left;
				z-index:0;   
			}
			
			@media (max-width:720px) {
				a.infoLeft {display:none;}
				a.infoRight {display:none;}
			}

		/* ---------- TAB STYLES ---------- */
					
			div.ui-tabs ul.ui-tabs-nav li a {
				color: #7c97a6;
				font-size: 14px; 	
				font-weight: bold;
				line-height: 18px;
				padding-bottom: 7px;
				padding-top: 7px;
				white-space: pre-wrap;
			}
			
			div.ui-tabs div.ui-tabs-panel {
				background-color: #fff;
				border: 1px solid #819FAC;
				font-family: Verdana,Arial,sans-serif;
				color: #494B4D;
				font-size: 13px;
			}

			.tabInnerShell {
				font-size: 13px;
				line-height: 140%;
				background-color: #fff;
				color: #494B4D;
				}
								
			.tabInnerShell p {
				font-size: 13px;
				line-height: 140%;
				color: #494B4D;
				}

		/* ---------- GIS TABLE STYLES ---------- */
		
			#gisTable {
				border-style: solid;
				font-size:90%;
			}
			
			#gisTable td {
				padding:5px;
			}
						
			.gisTableHeader {
				font-weight:bold;
				background-color:#f4f4f4;
			}
			
			.gisTableQuesions {
				vertical-align:middle;
				width:50%;
			}

			 .gisTableAnswers {
				vertical-align:middle;
				font-style:italic;
				width:50%;
			}

			 .excelDataSpacing {
				display:inline;
				margin-right:10px;
			}
			
			 .viewDataSpacing {
				display:inline;
				margin-right:80px;
			}			

		/* ---------- LIST OF ATTENDEES STYLES ---------- */
			
			.DBreadout {
				width:100%;
			}

			.DBreadout td {
				padding: 5px;
			}
			
			.DBreadout th {
				padding: 5px;
			}
			
			div#sortDropdownContainer {
				display:inline-block;
				padding-right:10px;
				padding-bottom:10px;
			}
			div#sortDropdownLabel {
				display:inline-block;
				font-weight:bold;
				color: #494b4d;
			}
			div#sortDropdown {
				display:inline-block;
			}
			
			div#recDisplayDropdownContainer {
				display:inline-block;
				padding-bottom:10px;
			}
			div#recDisplayDropdownLabel {
				display:inline-block;
				font-weight:bold;
				color: #494b4d;
			}
			div#recDisplayDropdown {
				display:inline-block;
			}
			
			div#recDisplayDropdownContainer select {
				height:22px;
				color: #4f4f4f;
			}		
			
			div#sortDropdownContainer select {
				height:22px;
				color: #4f4f4f;
			}		
			
			div#showPageLable {
				display:inline-block;
				font-weight:bold;
				color: #494b4d;
			}
			div#showPageContainer {
				display:inline-block;
				padding-bottom:10px;
			}
			
			div#pageLinkContainer {
				float:right;
				padding-right:0px;
				padding-bottom:10px;
			}
			p.noRecordsWarning{
				padding-top:15px;
				color: #D90000;
			}
			 
			.attendeeTableWrapper {
				padding-top:20px;
				padding-bottom:40px;
			}
			
			.tableHeaderRow {
				display: block;
				width: 100%;
				max-width: 100%;
				vertical-align: top;
				font-weight:bold;
				}
			
			.tableRow {
				display: block;
				width: 100%;
				max-width: 100%;
				vertical-align: top;
				}
				
			.tableCell {
				display: inline-block;
				vertical-align: top;
				padding: 3px 5px 3px 5px;
				margin-right: 0px;
				height: auto;
				}
			
			.noTitle {margin-right: 0px;}
			
			.rowColorOdd {
				background-color: #F3F0D8;
				border-top: 1px #838383 solid;
	   			border-bottom: 1px #838383 solid;

			}
			.rowColorEven {
				background-color: #FFFFFF;
			}
			
			.title { width: 50px; }
			.regid { width: 75px; }
			.fName { width: 130px; }
			.lName { width: 160px;}
			.affiliation { width: 330px;}
			.date { width: 200px;}
	
			@media (max-width:720px) {
				.tableHeaderRow { display:none; }
				
				.tableRow {
					margin: 0px 0px 20px 0px;
					padding: 5px 0px 5px 0px;
					background-color: #F3F0D8;
					border: 0px;
					display: block;
					clear: both;
					-webkit-box-shadow: 4px 4px 10px rgba(50, 50, 50, 0.75);
					-moz-box-shadow:    4px 4px 10px rgba(50, 50, 50, 0.75);
					box-shadow:         4px 4px 10px rgba(50, 50, 50, 0.75);
				}
				
				.tableCell {border: 0px;}
				.noTitle {margin-right: 25px;}
				
				.title { width: auto; margin-left: 10px; font-size: 16px; font-weight: bold; height:10px;}
				.fName { width: auto; font-size: 16px; font-weight: bold; height:10px; height:10px;}
				.lName { width: auto; margin-right: 10px; font-size: 16px; font-weight: bold; height:10px;}
				.affiliation { display: block; width: auto; margin-left: 10px; margin-right: 10px; height:auto;}
				.date { display: block; width: auto; margin-left: 10px; margin-right: 10px; height:20px;}
			
				.image-75 {
					width: 100%;
					margin: 0px;
				}
			}
